Bug 101975 - errors occurring that require a reboot to resolve.
errors occurring that require a reboot to resolve.
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-08 10:40 EDT by Earl Eiland
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:36:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Earl Eiland 2003-08-08 10:40:22 EDT
Description of problem: mozilla hangs on resolving URL


Version-Release number of selected component (if applicable):
Mozilla 1.2.1

How reproducible: has occurred twice, interspersed with other as yet
non-repeated problems. 


Steps to Reproduce:
1. click on link or enter URL window.
2.
3.
    
Actual results:  Get message "resolving www.URL" at bottom of window.  The URL
is never resolved.


Expected results: Connection to requested  URL


Additional info:  Problem is resolved by rebooting.  Terminating Mozilla and
restarting do not.  Other problems are occuring in Ximian Evolution, also
requiring a reboot to resolve.
Comment 1 David Kaplan 2003-08-12 15:37:37 EDT
This could be a duplicate of bug #90211.  When you log out of mozilla, does it
restart ok and then have the problem or does it fail to restart?  If it fails to
restart, try looking for a stray mozilla-bin process and killing that before
restarting.
Comment 2 Earl Eiland 2003-08-12 16:59:07 EDT
I don't recall.  I'll have to wait for the error to recur.  How do I check for
stray mozilla processes, and kill them? 
Comment 3 Christopher Blizzard 2003-09-03 10:35:44 EDT
Use the GNOME system monitor or the 'ps' command in a terminal to find the
mozilla-bin process.
Comment 4 Bill Nottingham 2006-08-04 23:40:03 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 6 Bill Nottingham 2007-01-02 13:36:04 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.